<?php
function contents_header($account_menu='on') {
	$menu_item = array();
	$menu_item[] = array("href"=>"index.php", "query"=>"", "name"=>"メニュー");
	$menu_item[] = array("href"=>"mycheck.php", "query"=>"arg=session", "name"=>"Myチェック");
	$menu_item[] = array("href"=>"list.php", "query"=>"arg=session", "name"=>"問題集編集");
	if ($_SESSION['システム管理者'] == "YES") {
		$menu_item[] = array("href"=>"category.php", "name"=>"カテゴリ編集");
		$menu_item[] = array("href"=>"category2.php", "name"=>"サブカテゴリ編集");
	}
?>
<div id="contents_header">
<?php
	contents_menu($menu_item);
	if ($account_menu == 'on') {
		change_account_menu();
	}
?>
</div><!-- id="contents_header" -->
<?php
}
?>
